<?xml version='1.0' encoding='utf-8'?>

<!-- 

======================================================================================
Firma:            Voith Turbo
Projekt:          Voith Diagnostic Tools XSL-Formating for HTML Presentation of CAN-Data
Dateiname:        CAN_ManualHeader.XSL

Beschreibung:     XSL - Template for CAN-Data-Formating
                  Es wird der Seitenkopf erstellt
Doc in:           No
Ersterstellung:   /2009 - RThe
======================================================================================

 -->


<xsl:stylesheet version='2.0'
xmlns:xsl='http://www.w3.org/1999/XSL/Transform'>


  <xsl:template name="CAN2HTML_Formater_ManualHeader" match=' / '>

    <!-- 
        ** File-Information **
        In diesem Bereich wird die File-Info dargestellt.
        -->
    <br/>
    <br/>
    <P class='uDocHeader01' style="margin-bottom: -15px">
      CAN-Interface  <xsl:value-of select='VoithDiagnosticToolsCAN/CANFileInformation/ValidToECU'/> / <xsl:value-of select='VoithDiagnosticToolsCAN/CANFileInformation/Project'/>
     </P>
    <P class='uDocHeader01' style="margin-bottom: -15px">
      <xsl:value-of select='VoithDiagnosticToolsCAN/CANFileInformation/Protocol'/>
      </P>
    <P class='uDocHeader02' style="margin-bottom: -15px">
      <xsl:value-of select='VoithDiagnosticToolsCAN/CANFileInformation/ValidToSoftwareVersion'/> | CAN-Manual  | <xsl:value-of select='VoithDiagnosticToolsCAN/CANFileInformation/DocSAPNr'/> | <xsl:value-of select='VoithDiagnosticToolsCAN/CANFileInformation/Date'/>
    </P>
    <br/>
    <br/>    
    <br/>
    <br/>
    <hr color="#000099"/>

  </xsl:template>

</xsl:stylesheet>
